<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.xemelios.org/namespaces#cg-1.0" targetNamespace="http://www.xemelios.org/namespaces#cg-1.0">
    <xs:include schemaLocation="../Commun_CG.xsd"/>
    
    <xs:complexType name="TLignePiedDeveloppementSoldes">
        <xs:attribute name="LibelleTotal" type="V_Texte100"/>
        <xs:attribute name="SommeSolde1" type="V_Montant"/>
        <xs:attribute name="SommeSolde2" type="V_Montant"/>
    </xs:complexType>
</xs:schema>
